@charset "UTF-8";
/* CSS Document Ro 26/01/2026*/

body { 
	background-color:#F2F2F2;
	margin: 0;
}

/* ====================================== Destacados Home  ====================================== */
.contenedor-cook-chill-Ro {
	display: inline-block;
	float: left;
	width: 100%;
	height:auto;
	margin-top:0px;
	margin-bottom:0px;
	z-index: 1;
}

.centrar-info-cook-chill-Ro {
            overflow:hidden;
            text-align: center;
            margin:auto;
			padding-top:40px;
			padding-bottom:40px;
			background-color:#F2F2F2;
	        background-image: linear-gradient(rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.8)), url(../../img/interiorAct/cook-chill.webp);
            background-size: cover;
            background-position: center center;
            background-repeat: no-repeat;
            -webkit-box-shadow: 0px 0px 10px -2px rgba(0, 0, 0, 0.28);
            -moz-box-shadow: 0px 0px 10px -2px rgba(0,0,0,0.28);
            box-shadow: 0px 0px 10px -2px rgba(0, 0, 0, 0.28);
	        /*background: linear-gradient(rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8));*/
}


.izq-cook-chill-Ro {
    display: inline-table;
    float: left;
    width: 49%;
    min-height: 400px;
   /* border: 1px solid #434343; */
}

.der-cook-chill-Ro {
    display: inline-table;
    float: right;
    width: 49%;
    min-height: 400px;
    /*border: 1px solid #434343;*/ 
}


.titulo-cook-chill  {
	width: 450px;
    text-align: left;
    font-size: 30px;
    font-family: "League Spartan", sans-serif;
    font-style: normal;
    text-transform: uppercase;
    /*color: #515869;*/
	color: #FFFFFF;
    line-height: 32px;
    /* border: 1px solid #434343; */
    margin-top: 35px;
	text-shadow: 2px 2px 4px rgba(0,0,0,0.5);
}


.bajada-cook-chill {
	float:left;
	width: 450px;
    max-width: 450px;
    margin-left:auto;
    margin-right:auto;
	margin-top: 5px;
	margin-bottom: 30px;
    line-height: 20px;
    text-align:left;
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 14px;
    /*color: #515869;*/
	color: #FFFFFF;
	text-shadow: 2px 2px 4px rgba(0,0,0,0.5);
	/*border:1px solid #434343;*/
}


.foto-cook-chill-Ro {
    display: inline-table;
    float: right;
    width: 500px;
    max-width: 500px;
    max-height: 370px;
    min-height: 370px;
    border-radius: 9px;
    background-color: #f6f6f6;
    margin: 5px 10px 5px 10px;
    padding: 5px;
    background-image: linear-gradient(rgba(0, 0, 0, 0.0), rgba(0, 0, 0, 0.2)), url(../../img/interiorAct/cook-chill-2.webp);
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    -webkit-box-shadow: 0px 0px 10px -2px rgba(0, 0, 0, 0.28);
    -moz-box-shadow: 0px 0px 10px -2px rgba(0,0,0,0.28);
    box-shadow: 0px 0px 10px -2px rgba(0, 0, 0, 0.28);
    border: 8px solid #FFFFFF;
}

.box-boton-cook-chill {
	float:left;
	width: 150px;
	height: auto;
	min-height: 30px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	/*border:1px solid #434343;*/
	
}


.boton-cook-chill-Ro {
  display: inline-table;
  width: 100%;
  min-height: 10px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 10px;
  border-radius: 30px;
  padding-top: 8px;
  padding-bottom: 8px;
  text-align: center;
  font-family: Tahoma, Geneva, sans-serif;
  font-size: 12px;
  background-color: #0696f9;
  color:#FFFFFF;
  transition: 0.3s; /* Suaviza el cambio */
  text-decoration: none;
  /*border: 1px solid #FFFFFF;*/
}

/* Color al pasar el mouse */
.boton-cook-chill-Ro:hover {
 /* background-color:#2F2F2F;*/
	background-color:#000000;
    color: #FFFFFF;
	opacity: 0.4;
	border: 1px solid #FFFFFF;
}

/*.contenedorCookChill-iframe {
    overflow: auto;
    -webkit-overflow-scrolling: touch; 
	width: 100%;
    height: 100%;
	min-height: 900px;
}
.contenedorCookChill-iframe iframe {
    height: 100%;
    width: 100%;
}*/

/* ====================================== Fin Destacados Home ====================================== */

/* ================================== IMG SIN PERDER MEDIDAS ================================== */
.imagenescalable {
	width:100%;
	/*max-width:223px;*/
	height: auto;
}
/* ================================== FIN IMG SIN PERDER MEDIDAS ================================== */


@media all and (max-width: 980px) {

.izq-cook-chill-Ro {
    min-height: 300px;
	width: 100%;
}

.der-cook-chill-Ro {
    min-height: 300px;
	width: 100%;

}
	
.foto-cook-chill-Ro {
	float:none;
    width: 350px;
    max-width: 350px;
    max-height: 250px;
    min-height: 250px;
    margin: 5px 5px 5px 5px;

}
	
.bajada-cook-chill {
	float:none;
	width: 320px;
    max-width: 320px;
	text-align: justify;

}

.titulo-cook-chill  {
    text-align: left;
    margin-top: 30px;
	width: 330px;
	margin-left: auto;
	margin-right: auto;
	font-size: 28px;
}
	
}

